Kepler - Bug #4447

Change Icon for Dynamic Report ltems
10/12/2009 03:13 PM - debi staggs

Status: Resolved Start date: 10/12/2009
Priority: Normal Due date:

Assignee: debi staggs % Done: 0%
Category: reporting Estimated time: 0.00 hour
Target version: wrp-modules-2.0.0 Spent time: 0.00 hour
Bugzilla-ld: 4447

Description

Make item for Dynamic Report Items more representative of an actor / worflow component icon.

History

#1 - 10/22/2009 02:48 PM - debi staggs

Changed this to use the actor icon for now, since that is visually associated with the workflow.

#2 - 03/27/2013 02:26 PM - Redmine Admin
Original Bugzilla ID was 4447
